## linux-signed-lowlatency-hwe-6.2 6.2.0-1005.5~22.04.4+1

=== debian/ancillary/linux-generate-lowlatency-hwe-6.2/debian/changelog ===
linux-generate-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix ancillary for linux-generate-lowlatency-hwe-6.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Jun 2023 15:31:02 +0200

linux-generate-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 20:14:54 +0200
