=== debian/changelog ===
linux-signed-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix ancillary for linux-generate-lowlatency-hwe-6.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Jun 2023 15:31:02 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 20:14:54 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 13:29:15 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 11:57:55 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 08:28:01 +0200

linux-signed-lowlatency (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Jun 2023 20:04:59 +0200

linux-signed-lowlatency (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:07:41 +0200

linux-signed-lowlatency (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:49:06 +0200

linux-signed-lowlatency (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Mar 2023 15:19:27 +0100

linux-signed-lowlatency (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:35:17 +0100

linux-signed-lowlatency (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:21:13 +0100

linux-signed-lowlatency (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Dec 2022 12:51:13 +0100

linux-signed-lowlatency (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 21:47:01 +0100

linux-signed-lowlatency (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:11:12 +0200

linux-signed-lowlatency (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Sep 2022 16:20:14 +0200

linux-signed-lowlatency (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:28:13 +0200

linux-signed-lowlatency (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 15:49:19 +0200

linux-signed-lowlatency (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 12:37:36 +0200

linux-signed-lowlatency (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Aug 2022 14:21:47 +0200

linux-signed-lowlatency (5.19.0-1001.1) kinetic; urgency=medium

  * Master version: 5.19.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:53:43 +0200

linux-signed-lowlatency (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:52:26 +0200

linux-signed-lowlatency (5.18.0-1007.7) kinetic; urgency=medium

  * Master version: 5.18.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 23 Jun 2022 12:28:44 +0200

linux-signed-lowlatency (5.18.0-1006.6) kinetic; urgency=medium

  * Master version: 5.18.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:09:02 +0200

linux-signed-lowlatency (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:08:05 +0200

linux-signed-lowlatency (5.15.0-35.36+22.10.1) kinetic; urgency=medium

  * Master version: 5.15.0-35.36+22.10.1

  * Miscellaneous Ubuntu changes
    - [Packaging] forward port to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 15:52:50 +0200

linux-signed-lowlatency (5.15.0-35.36) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 14:50:35 +0200

linux-signed-lowlatency (5.15.0-35.36) jammy; urgency=medium

  * Master version: 5.15.0-35.36


