## linux-signed-lowlatency-hwe-6.2 6.2.0-1011.11~22.04.1

=== debian/ancillary/linux-generate-lowlatency-hwe-6.2/debian/changelog ===
linux-generate-lowlatency-hwe-6.2 (6.2.0-1011.11~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 17:18:34 +0200

linux-generate-lowlatency-hwe-6.2 (6.2.0-1009.9~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 11:03:48 +0200
