=== debian/changelog ===
linux-signed-lowlatency-hwe-6.2 (6.2.0-1018.18~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1018.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 11:16:30 +0100

linux-signed-lowlatency-hwe-6.2 (6.2.0-1017.17~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1017.17~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 18:27:07 +0100

linux-signed-lowlatency-hwe-6.2 (6.2.0-1016.16~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1016.16~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 17:05:19 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1015.15~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1015.15~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 11:40:29 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1014.14~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1014.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2023 18:05:27 +0200

linux-signed-lowlatency-hwe-6.2 (6.2.0-1013.13~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1013.13~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 11:48:05 +0200
